* {
    font-family: Roboto, sans-serif;
}

a {
    color: black !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 400 !important;
}

.presto-red {
    color: #F9423A;
}

.presto-red:hover {
    text-decoration: underline;
    color: #F9423A !important;
}

.btn-announcement {
    color: #F9423A !important;
    font-weight: bold;
    border-radius: 5px;
    background-color: #FEECEB;
    border: 1.5px solid #FEECEB;
}

.btn-announcement:hover {
    border: 1.5px solid #F9423A;
    transition: 0.2s;
}

.btn-confirm {
    font-weight: bolder;
    color: white !important;
    background-color: #0097A6;
}

.btn-confirm:hover {
    color: white !important;
    background-color: #3CB8BA;
}

.btn-search {
    background-color: #f9423a;
    width: 70px;
    height: 100% !important;
    transform: translateY(-1px);
}

.btn-search:hover {
    background-color: #ff6058;
    width: 70px;
    height: 100% !important;
    transform: translateY(-1px);
}

.footer-border {
    border-top: 1px solid #717e8f;
}

.masthead {
    height: 90vh;
    min-height: 500px;
    background-image: url('https://picsum.photos/id/1/1920/1080');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transform: translateY(-50px);
  }

.navbar-admin {
    max-height: 40px;
  }

// hover dropdown

  .dropdown:hover {
      text-decoration:underline;
  }

  .dropdown:hover .dropdown-menu {  
    display: block;}

.input-search {
    height: 38px; 
}

.nav-revisor-item {
    color:white !important;
}


@media (max-width: 575.98px) { 

    .masthead {
        min-height: 300px;
    }    

    .btn-search {
        width:100%;
    }

    .nav-revisor-item {
        color:black !important;     
    }

 }

.carousel .carousel-indicators li {
   width: 10px;
  height: 10px;
  border-radius: 100%;
}

